---
new_ticket_help_topic:
  title: Yeni Talep Yardım Konusu
  content: >
    Bu e-posta adresi aracılığı ile oluşturulan kayıtlarla otomatik olarak ilişkilendirilecek bir <span class="doc-desc-title">Yardım Konusu</span> seçiniz. <br/><br/> Yardım konusu ile ilgili formlar kayda eklenecek ama herhangi bir veri içermeyecektir.
  links:
    - 
      title: Yardım Başlıkları Yönetimi
      href: /scp/helptopics.php
new_ticket_priority:
  title: Yeni Talep Önceliği
  content: >
    Bu e-posta adresi ile oluşturulacak yeni kayıtlar için <span class="doc-desc-title">öncelik</span> seçiniz.
new_ticket_department:
  title: Yeni Talep Bölümü
  content: >
    Bu e-posta adresi ile oluşturulan yeni kayıtların yönlendirileceği <span class="doc-desc-title">Bölümü</span> seçiniz.
  links:
    - 
      title: Bölüm Yönetimi
      href: /scp/departments.php
auto_response:
  title: Yeni Talep Otomatik Yanıtlama
  content: >
    Bu e-posta adresi ile yeni bir kayıt oluşturulduğunda kullanıcıya gönderilen Otomatik Yanıtı devre dışı bırakabilirsiniz.
username:
  title: Kullanıcı adı
  0: >

password:
  title: Şifre
  0: >

login_information:
  title: E-posta Giriş Bilgileri
  content: >
    <span class="doc-desc-title">Kullanıcı adı</span> ve <span class="doc-desc-title">Şifre</span> epostaların IMAP / POP posta kutularından alınması için gereklidir, aynı şekilde SMTP üzerinden gönderim için de kullanılacaktır.
mail_account:
  title: E-posta Alma
  content: >
    E-postaları uzaktaki IMAP veya POP mesaj kutularından alır ve yardım sisteminde kullanılmak üzere bir talebe dönüştürür.
  links:
    - 
      title: <span class="doc-desc-title">E-posta Kontrol</span> &amp; <span class="doc-desc-title">AutoCron</span> ayarları.
      href: /scp/settings.php?t=emails
host_and_port:
  title: Uzak Sunucu
  content: >
    Lütfen e-posta sunucunuzun <span class="doc-desc-title">anamakine adı</span> ve <span class="doc-desc-title">port</span> numaralarını yazınız. Bu bilgiler servis sağlayıcınızdan edindiğiniz belgelerde veya e-posta yöneticisinden elde edilebilir.
protocol:
  title: Posta Kutusu Protokolü
  content: >
    Uzak posta sunucusu tarafından desteklenen posta kutusu protokolünü seçin. IMAP tavsiye edilir ve SSL mümkünse teşvik edilmektedir.
fetch_frequency:
  title: Alma Sıklığı
  content: >
    Sistemin posta kutusunu hangi aralıklarla kontrol edeceğini dakika olarak giriniz. <br/><br/> Bu kullanıcının bu posta kutusuna bir mesaj göndermesinden sonra ortalama Otomatik-Cevap alma süresini belirler.
emails_per_fetch:
  title: Her Alma İşlemindeki E-posta Sayısı
  content: >
    Bir seferde işlenecek eposta sayısını giriniz.
fetched_emails:
  title: Alınan E-postalar
  content: >
    İşlenen epostalar ile ne yapılacağına karar ver:  <br/><br/><span class="doc-desc-opt"><b>Dizine Aktar</b></span>:  Bu epostayı GELEN dizininden belirlediğiniz dizine yedekler. Eğer dizin henüz sistemde yer almıyorsa sistem otomatik olarak bunu oluşturmaya çalışacaktır. (<b>Önerilen</b>) <hr><span class="doc-desc-opt"><b>Epostaları Sil</b></span>: İşlenen epostaları GELEN dizininden silecektir. <hr><span class="doc-desc-opt"><b>Hiçbirşey Yapma</b></span>: Bu epostaları GELEN dinizinde bırakacaktır. Sistem epostalarınızın kimlik numaralarını kaydecedek ve tekrar almaya çalışmayacaktır. Bununla birlikte, bu seçenek tekrarlı kayıt oluşturulmasına sebebiyet verebilir. (<em>Önerilmez</em>)
smtp_settings:
  title: SMTP Ayarları
  content: >
    Yardım masasından gönderilen epostalar bir SMPT sunucusu üzerinden gönderilir. Bu yöntem mesaj ulaşma olasılığını arttırdığından önerilir, ayrıca mesajın spam olarak değerlendirilme olasılığı da düşücektir.
header_spoofing:
  title: Üstbilgi Aldatmasına İzin Ver
  content: >
    Yukarıdaki <span class="doc-desc-title">Eposta Adresinden</span> farklı bir adresden eposta göndermek için bu alanı etkinleştiriniz. <br/><br/>Bu ileri düzey eposta ayarı genellikle eposta kutusunun öteki isimlerinden gönderirken kullanılır.

